services:
  npm:
    image: jc21/nginx-proxy-manager:latest
    container_name: npm
    restart: unless-stopped
    environment:
      - TZ=America/Los_Angeles
      - DB_SQLITE_FILE=/data/database.sqlite
    ports:
      - 1880:80
      - 18443:443
      - 81:81
    volumes:
      - /mnt/user/appdata/Nginx-Proxy-Manager-Official/data:/data
      - /mnt/user/appdata/Nginx-Proxy-Manager-Official/letsencrypt:/etc/letsencrypt
